::selection {
	background: rgb(0, 204, 255); color: rgb(255, 255, 255);
}
html {
	height: 100%; -ms-overflow-style: -ms-autohiding-scrollbar;
}
.nav {
	background: rgb(0, 104, 183); height: 50px; position: relative; z-index: 9999;
}
.nav del {
	width: 38px; height: 46px; text-align: center; line-height: 46px; padding-top: 4px; font-family: simsun; font-size: 12px; text-decoration: none; float: left;
}
.nav .nli {
	margin: 0px; transition:0.1s; height: 50px; float: left;
}
.nav .nli#n0 {
	margin: 0px 0px 0px 25px;
}
.nav .nli h1.nlh {
	margin: 0px; padding: 0px 30px 0px 20px; transition:0.2s; height: 50px; color: rgb(255, 255, 255); font-family: microsoft yahei; font-size: 18px; display: block; position: relative; z-index: 7; cursor: pointer;
}
.nav .nli#n0 h1.nlh {
	padding: 0px 35px 0px 25px;
}
.nav .nli h1.nlh i {
	background-position: -93px -36px; width: 32px; height: 32px; margin-right: 10px; vertical-align: middle; display: inline-block; background-image: url("/templets/dy/img/icos.png"); background-repeat: no-repeat;
}
.nav .nli#n1 h1.nlh i {
	background-position: -125px -36px;
}
.nav .nli#n2 h1.nlh i {
	background-position: -157px -36px;
}
.nav .nli#n3 h1.nlh i {
	background-position: -189px -36px;
}
.nav .nli#n4 h1.nlh i {
	background-position: -221px -36px;
}
.nav .nli#n5 h1.nlh i {
	background-position: -253px -36px;
}
.nav .nli h1.nlh b {
	transition:0.2s; line-height: 50px; display: inline-block;
}
.nav .nli h1.nlh sub {
	border-width: 0px 5px; border-style: solid; transition:0.1s; left: 50%; width: 0px; height: 0px; bottom: 0px; line-height: 0; margin-left: -3px; border-top-color: transparent; border-right-color: transparent; border-left-color: transparent; display: block; position: absolute; z-index: 9;
}
.nav .hover.nli h1.nlh {
	background: rgb(255, 0, 0); transition:all;
}
.nav .nli:hover h1.nlh {
	background: rgb(255, 0, 0);
}
.nav .hover.nli h1.nlh i {
	background-position: -93px -100px;
}
.nav .nli#n0:hover h1.nlh i {
	background-position: -93px -100px;
}
.nav .hover.nli#n1 h1.nlh i {
	background-position: -125px -100px;
}
.nav .nli#n1:hover h1.nlh i {
	background-position: -125px -100px;
}
.nav .hover.nli#n2 h1.nlh i {
	background-position: -157px -100px;
}
.nav .nli#n2:hover h1.nlh i {
	background-position: -157px -100px;
}
.nav .hover.nli#n3 h1.nlh i {
	background-position: -189px -100px;
}
.nav .nli#n3:hover h1.nlh i {
	background-position: -189px -100px;
}
.nav .hover.nli#n4 h1.nlh i {
	background-position: -221px -100px;
}
.nav .nli#n4:hover h1.nlh i {
	background-position: -221px -100px;
}
.nav .hover.nli#n5 h1.nlh i {
	background-position: -253px -100px;
}
.nav .nli#n5:hover h1.nlh i {
	background-position: -253px -100px;
}
.nav .hover.nli h1.nlh sub {
	border-width: 5px 5px 0px; transition:0.3s 0.2s; bottom: -5px; border-top-color: rgb(255, 0, 0);
}
.s.nav .hover.nli:hover h1.nlh {
	background: rgb(255, 0, 0);
}
.s.nav .nli:hover h1.nlh {
	background: rgb(31, 146, 233); transition:all;
}
.s.nav .nli:hover h1.nlh i {
	background-position: -93px -100px;
}
.s.nav .nli#n0:hover h1.nlh i {
	background-position: -93px -100px;
}
.s.nav .nli#n1:hover h1.nlh i {
	background-position: -125px -100px;
}
.s.nav .nli#n2:hover h1.nlh i {
	background-position: -157px -100px;
}
.s.nav .nli#n3:hover h1.nlh i {
	background-position: -189px -100px;
}
.s.nav .nli#n4:hover h1.nlh i {
	background-position: -221px -100px;
}
.s.nav .nli#n5:hover h1.nlh i {
	background-position: -253px -100px;
}
.s.nav .nli {
	position: relative;
}
.s.nav .nli .snmenu {
	background: rgba(255, 255, 255, 0.95); padding: 15px 15px 20px; transition:opacity 0.2s, top 0s 0.2s; top: -9999px; width: 309px; display: none; position: absolute; opacity: 0; box-shadow: 0px 0px 0px 0px rgba(0,168,255,0.05);
}
.s.nav .nli#n5 .snmenu {
	width: 135px;
}
.s.nav .nli#n5 .snmenu a {
	width: 100%; text-align: center; padding-left: 0px;
}
.s.nav .nli .snmenu a {
	width: 85px; line-height: 27px; padding-left: 18px; font-size: 12px; float: left; display: block;
}
.s.nav .nli .snmenu a:hover {
	
}
.s.nav .nli .snmenu a i {
	margin: 3px; color: rgb(0, 104, 183); font-family: simsun; font-size: 18px; display: none;
}
.s.nav .nli:hover .snmenu {
	transition:opacity 0.2s, top; top: 50px; opacity: 1; box-shadow: 0px 0px 0px 6px rgba(0,168,255,0.05);
}
.nlimenus {
	margin: -50px auto 0px -501px; left: 50%; top: 267px; position: absolute; z-index: 999;
}
.nlimenu {
	 transition:top 0.1s 0.1s, height 0.1s 0.1s, opacity 0.1s 0.1s, left 0s 0.1s; border-image: none; left: -1920px; top: 0px; width: 1000px; height: 0px; line-height: 0; overflow: hidden; position: relative; z-index: 1; opacity: 0; box-shadow: none;
}
.hover.nlimenu {
	background-position: center 0px; border-width: 0px 1px 1px; border-style: solid; border-color: rgba(195, 237, 255, 1); transition:top 0.1s 0.1s, height 0.1s 0.1s, opacity 0.1s 0.1s; border-image: none; left: 0px; top: 50px; height: 160px; position: absolute; opacity: 1; box-shadow: 0px 0px 100px 0px rgba(0,97,170,0.2);
}
.nlimenu .submenunav {
	padding: 40px 0px 0px 60px; width: 245px; float: left;
}
.nlimenu .submenunav a {
	background: rgb(205, 237, 250); margin: 0px 12px 13px 0px; width: 100px; text-align: center; color: rgb(0, 51, 102); line-height: 42px; font-weight: bold; float: left; display: block;
}
.nlimenu .submenunav a:hover {
	background: rgb(0, 104, 183); color: rgb(255, 255, 255);
}
#n1menu .submenunav a {
	line-height: 47px;
}
#n1menu .xzqht {
	background: url("/templets/dy/img/xzqht.png") no-repeat 20px 35px; width: 320px; height: 405px; float: left; position: relative; cursor: auto;
}
#n1menu .xzqht img {
	left: 20px; top: 35px; position: absolute; z-index: 5;
}
#n1menu .xzqht map area {
	-moz-outline: none;
}
#n1menu .xzqhttips {
	left: 20px; top: 35px; line-height: 21px; position: absolute; z-index: 4;
}
#n1menu .xzqhttips div {
	transition:opacity, top, left, margin 0s 0.2s; width: 230px; height: 230px; line-height: 23px; font-size: 12px; margin-top: -99999px; position: absolute; opacity: 0; background-image: url("/templets/dy/img/zjdy-map-tip-bg.png"); background-repeat: no-repeat;
}
#n1menu .xzqhttips div p {
	color: rgb(154, 102, 28); line-height: 21px; text-indent: 2em; padding-top: 5px;
}
#n1menu .xzqhttips div.hover {
	transition:opacity 0.2s, top 0.2s, left 0.2s, margin; width: 244px; height: 257px; margin-top: 0px; display: block; opacity: 1;
}
#n1menu .xzqhttips div#hkq {
	background-position: 0px 0px; padding: 17px 30px 0px 75px; left: 112px; top: 10px;
}
#n1menu .xzqhttips div.hover#hkq {
	left: 142px; top: 26px;
}
#n1menu .xzqhttips div#ljx {
	background-position: 0px -305px; padding: 17px 30px 0px 95px; left: 50px; top: 30px;
}
#n1menu .xzqhttips div.hover#ljx {
	left: 80px; top: 20px;
}
#n1menu .xzqhttips div#klx {
	background-position: 0px -613px; padding: 17px 30px 0px 95px; left: 112px; top: 55px;
}
#n1menu .xzqhttips div.hover#klx {
	left: 142px; top: 45px;
}
#n1menu .xzqhttips div#dyq {
	background-position: 0px -935px; padding: 17px 30px 0px 92px; left: 122px; top: 66px;
}
#n1menu .xzqhttips div.hover#dyq {
	left: 152px; top: 46px;
}
#n1menu .xzqhttips div#grx {
	background-position: 0px -1260px; padding: 17px 30px 0px 82px; left: 72px; top: 97px;
}
#n1menu .xzqhttips div.hover#grx {
	left: 102px; top: 77px;
}
#n1menu .jdtj {
	padding: 25px 0px 0px; width: 280px; height: 225px; line-height: 16px; font-size: 12px; float: left;
}
#n1menu .jdtj .c-h i {
	background-position: -501px -99px;
}
#n1menu .jdtj div {
	height: 85px; margin-top: 15px;
}
#n1menu .jdtj div a {
	display: block;
}
#n1menu .jdtj div p {
	height: 66px; color: rgb(102, 102, 102); line-height: 18px; overflow: hidden; padding-top: 4px;
}
#n1menu .jdtj div a:hover p {
	color: rgb(0, 0, 0);
}
#n1menu .jdtj div a img {
	background: rgb(221, 221, 221); margin-right: 15px; float: left;
}
#n1menu .jdtj .list li {
	line-height: 19px;
}
#n1menu .jdtj .list li i {
	color: rgb(204, 204, 204); line-height: 19px; margin-top: 0px;
}
#n1menu .jdtj .list li a {
	color: rgb(102, 102, 102);
}
#n1menu .jdtj .list li a:hover {
	color: rgb(204, 0, 0);
}
#n1menu .dytq {
	margin: 27px 0px 0px 28px; width: 200px; height: 223px; float: left;
}
#n1menu .cydh {
	width: 530px; height: 125px; float: left;
}
#n1menu .cydh .c-h i {
	background-position: -535px -100px;
}
#n1menu .cydh .list li {
	width: 175px; line-height: 19px; font-size: 12px; float: left; white-space: nowrap;
}
#n1menu .cydh .list li i {
	line-height: 19px;
}
#n1menu .cydh .list li em {
	font-family: "arial black"; font-size: 14px; font-style: normal; margin-right: 5px;
}
#n1menu .cydh .list li em strong {
	color: rgb(255, 0, 0);
}
#n2menu .submenunav a {
	line-height: 42px;
}
#n2menu .zxgk {
	margin: 25px 0px 0px; width: 405px; height: 290px; float: left;
}
#n2menu .zxgk .c-h i {
	background-position: -574px -100px;
}
#n2menu .zxgk iframe {
	margin: 5px 0px 0px; height: 250px;
}
#n2menu .zxgk .list {
	padding: 10px 0px 5px;
}
#n2menu .zxgk .list li {
	line-height: 18px; font-size: 12px; white-space: nowrap;
}
#n2menu .zxgk .list li i {
	line-height: 18px; margin-top: 1px;
}
#n2menu .zxgk div {
	background: rgb(255, 241, 213); text-align: center; font-size: 12px; margin-top: 10px;
}
#n2menu .zxgk div a {
	padding: 0px 18px; color: rgb(168, 134, 67); line-height: 35px; font-weight: bold; display: inline-block;
}
#n2menu .zxgk div a:hover {
	color: rgb(0, 0, 0);
}
#n2menu .zfxxgk {
	margin: 25px 0px 0px 30px; width: 415px; float: left;
}
#n2menu .zfxxgk .c-h i {
	background-position: -612px -100px;
}
#n2menu .zfxxgk div {
	height: 160px;
}
#n2menu .zfxxgk div a {
	margin: 0px; padding: 47px 0px 0px; width: 138px; text-align: center; line-height: 28px; font-size: 12px; float: left; background-image: url("/templets/dy/img/icos.png"); background-repeat: no-repeat;
}
#n2menu .zfxxgk div a.a1 {
	background-position: 43px -684px;
}
#n2menu .zfxxgk div a.a1:hover {
	background-position: 43px -764px;
}
#n2menu .zfxxgk div a.a2 {
	background-position: -84px -684px;
}
#n2menu .zfxxgk div a.a2:hover {
	background-position: -84px -764px;
}
#n2menu .zfxxgk div a.a3 {
	background-position: -210px -684px;
}
#n2menu .zfxxgk div a.a3:hover {
	background-position: -210px -764px;
}
#n2menu .zfxxgk div a.a4 {
	background-position: -335px -684px;
}
#n2menu .zfxxgk div a.a4:hover {
	background-position: -335px -764px;
}
#n2menu .zfxxgk div a.a5 {
	background-position: -461px -684px;
}
#n2menu .zfxxgk div a.a5:hover {
	background-position: -461px -764px;
}
#n2menu .zfxxgk div a.a6 {
	background-position: -590px -684px;
}
#n2menu .zfxxgk div a.a6:hover {
	background-position: -590px -764px;
}
#n2menu .zwzt {
	margin: 0px 0px 0px 30px; width: 415px; height: 160px; float: left;
}
#n2menu .zwzt .c-h {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#n2menu .zwzt .c-h i {
	background-position: -647px -100px;
}
#n2menu .zwzt div {
	width: 425px; height: 124px;
}
#n2menu .zwzt div a {
	margin: 0px 8px 8px 0px; border: 1px solid rgb(255, 255, 255); border-image: none; float: left;
}
#n2menu .zwzt div a:hover {
	border-color: rgb(255, 153, 0);
}
#n3menu .submenunav {
	width: 200px;
}
#n3menu .submenunav a {
	width: 103px; text-align: left; line-height: 55px; padding-left: 57px; background-image: url("/templets/dy/img/icos.png"); background-repeat: no-repeat;
}
#n3menu .submenunav a.a1 {
	background-position: -925px -467px;
}
#n3menu .submenunav a.a2 {
	background-position: -925px -531px;
}
#n3menu .submenunav a.a3 {
	background-position: -925px -597px;
}
#n3menu .submenunav a.a4 {
	background-position: -925px -661px;
}
#n3menu .submenunav a.a5 {
	background-position: -925px -725px;
}
#n3menu .ztdh {
	margin: 25px 0px 0px; width: 500px; height: 135px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
#n3menu .ztdh .c-h i {
	background-position: -685px -100px;
}
#n3menu .ztdh ul {
	background: url("/templets/dy/img/icos.png") no-repeat -492px -866px; height: 90px; margin-top: 5px; display: block;
}
#n3menu .ztdh ul li {
	width: 65px; line-height: 30px; padding-left: 35px; font-size: 12px; font-weight: bold; float: left;
}
#n3menu .ztdh ul li a {
	line-height: 30px; display: block;
}
#n3menu .spgs {
	width: 500px; height: 200px; font-size: 12px; margin-top: 15px; float: left;
}
html.i-spgs {
	background: none;
}
body.i-spgs {
	background: none; font-size: 12px;
}
.i-spgs .c-h {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.i-spgs .c-h i {
	background-position: -724px -101px;
}
.i-spgs .c-h small em {
	font-style: normal; margin-left: 10px;
}
.i-spgs .c-h small em b {
	font-family: "arial";
}
.i-spgs .c-h small em.sj b {
	color: rgb(255, 153, 0);
}
.i-spgs .c-h small em.bj b {
	color: rgb(153, 204, 0);
}
.i-spgs table {
	width: 100%; line-height: 25px; margin-top: 5px;
}
.i-spgs table th {
	background: rgb(255, 241, 213); color: rgb(168, 134, 67); border-bottom-color: rgb(255, 255, 255); border-bottom-width: 5px; border-bottom-style: solid;
}
.i-spgs table tr th:nth-child(3) {
	text-align: left;
}
.i-spgs table tr td:nth-child(3) {
	color: rgb(204, 204, 204); font-size: 10px;
}
.i-spgs table td i {
	background: url("/templets/dy/img/icos.png") no-repeat 6px -882px; width: 16px; height: 25px; margin-right: 10px; vertical-align: middle; display: inline-block;
}
.i-spgs table tr.working td i {
	background-position: 6px -902px;
}
#n3menu .cjsdh {
	margin: -135px 0px 0px 35px; width: 355px; height: 340px; float: left;
}
#n3menu .cjsdh .c-h i {
	background-position: -761px -101px;
}
.cjsdh .c-h i {
	background-position: -761px -101px;
}
#n3menu .cjsdh ul {
	width: 396px;
}
.cjsdh ul {
	width: 396px;
}
#n3menu .cjsdh ul li {
	margin: 20px 32px 0px 0px; width: 100px; line-height: 15px; font-size: 12px; float: left;
}
#n3menu .cjsdh ul li i {
	width: 40px; height: 40px; margin-left: 20px; display: block; background-image: url("/templets/dy/img/icos.png"); background-repeat: no-repeat;
}
.cjsdh ul li i {
	width: 40px; height: 40px; margin-left: 20px; display: block; background-image: url("/templets/dy/img/icos.png"); background-repeat: no-repeat;
}
#n3menu .cjsdh ul li.hysy i {
	background-position: -143px -397px;
}
.cjsdh ul li.hysy i {
	background-position: -143px -397px;
}
#n3menu .cjsdh ul li.zfbl i {
	background-position: -273px -397px;
}
.cjsdh ul li.zfbl i {
	background-position: -273px -397px;
}
#n3menu .cjsdh ul li.bxbl i {
	background-position: -408px -397px;
}
.cjsdh ul li.bxbl i {
	background-position: -408px -397px;
}
#n3menu .cjsdh ul li.cybs i {
	background-position: -142px -550px;
}
.cjsdh ul li.cybs i {
	background-position: -142px -550px;
}
#n3menu .cjsdh ul li.lhbl i {
	background-position: -274px -547px;
}
.cjsdh ul li.lhbl i {
	background-position: -274px -547px;
}
#n3menu .cjsdh ul li.gcyc i {
	background-position: -408px -547px;
}
.cjsdh ul li.gcyc i {
	background-position: -408px -547px;
}
#n3menu .cjsdh ul li a {
	color: rgb(153, 153, 153); margin-left: 20px; display: block;
}
.cjsdh ul li a {
	color: rgb(153, 153, 153); margin-left: 20px; display: block;
}
#n3menu .cjsdh ul li a b {
	color: rgb(0, 0, 0);
}
.cjsdh ul li a b {
	color: rgb(0, 0, 0);
}
#n3menu .cjsdh ul li a:hover {
	color: rgb(204, 0, 0);
}
#n3menu .cjsdh ul li a:hover b {
	color: rgb(204, 0, 0);
}
#n4menu .submenunav a {
	line-height: 47px;
}
#n4menu .zxft {
	width: 430px; height: 400px; line-height: 25px; font-size: 12px; margin-top: 25px; float: left;
}
#n4menu .zxft .c-h {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#n4menu .zxft .c-h i {
	background-position: -793px -101px;
}
#n4menu .zxft iframe {
	height: 310px; margin-top: 5px;
}
html.i-zxft1 body {
	background: none; line-height: 25px; font-size: 12px;
}
.i-zxft1 {
	background: none; line-height: 25px; font-size: 12px;
}
.i-zxft1 h3 {
	background: rgb(255, 241, 213); text-align: center; color: rgb(192, 163, 105); line-height: 28px; font-size: 12px; font-weight: normal;
}
.i-zxft1 h3 b {
	color: rgb(168, 134, 67);
}
.i-zxft1 div {
	background: url("/templets/dy/img/icos.png") no-repeat -507px -184px; padding: 10px 0px; height: 40px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.i-zxft1 div a {
	width: 92px; text-align: center; line-height: 40px; padding-left: 15px; font-weight: bold; float: left;
}
.i-zxft1 p {
	margin-top: 17px; position: relative;
}
.i-zxft1 p img {
	background: rgb(238, 238, 238); margin: 3px 15px 0px 0px; float: left;
}
.i-zxft1 p span {
	display: block;
}
.i-zxft1 p em {
	top: 35px; width: 185px; right: 0px; position: absolute;
}
.i-zxft1 p em a {
	background: rgb(0, 104, 183); transition:0.2s; width: 80px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-style: normal; margin-left: 10px; display: inline-block;
}
.i-zxft1 p em a:hover {
	background: rgb(255, 0, 0); color: rgb(255, 255, 255);
}
#n4menu .wsms {
	margin: 25px 0px 0px 30px; width: 380px; height: 285px; line-height: 21px; font-size: 12px; float: left; position: relative;
}
#n4menu .wsms .c-h {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#n4menu .wsms .c-h i {
	background-position: -826px -101px;
}
#n4menu .wsms .t_n {
	background: rgb(205, 237, 250); height: 27px; padding-left: 5px; margin-top: 5px;
}
#n4menu .wsms .t_n .t_t {
	background: rgb(205, 237, 250); padding: 0px 12px; transition:all; height: 27px; text-align: center; color: rgb(82, 168, 198); line-height: 27px; font-size: 12px; float: left; position: relative;
}
#n4menu .wsms .t_n .t_cur.t_t {
	transition:all; color: rgb(0, 0, 0);
}
#n4menu .wsms .t_n .t_t:hover {
	transition:all; color: rgb(0, 0, 0);
}
#n4menu .wsms .t_n .t_cur.t_t:hover {
	transition:all; color: rgb(0, 0, 0);
}
#n4menu .wsms .t_n .t_t sub {
	border-width: 0px 5px; border-style: solid; border-color: rgb(205, 237, 250) transparent transparent; transition:0.2s; left: 50%; width: 0px; height: 0px; bottom: 0px; line-height: 0; margin-left: -5px; position: absolute; z-index: 3;
}
#n4menu .wsms .t_n .t_cur.t_t sub {
	border-width: 5px 5px 0px; transition:0.2s 0.2s; bottom: -5px; border-top-color: rgb(205, 237, 250);
}
#n4menu .wsms .t_b {
	height: 210px;
}
#n4menu .wsms .t_b table {
	margin: 10px 0px 0px; width: 100%; line-height: 25px;
}
#n4menu .wsms .t_b table.zxly th {
	text-align: left; font-weight: normal;
}
#n4menu .wsms .t_b table.zxly th i {
	margin: 2px 3px 0px -5px; color: rgb(51, 51, 51); line-height: 23px; font-family: simhei; font-size: 18px; float: left;
}
#n4menu .wsms .t_b table.zxly tr.complete td {
	color: rgb(0, 153, 0);
}
#n4menu .wsms .t_b table.zxly tr.working td {
	color: rgb(0, 102, 204);
}
#n4menu .wsms .t_b table.zxly tr.soon td {
	color: rgb(255, 0, 0);
}
#n4menu .wsms .t_b table.zxhf th {
	text-align: left; font-weight: normal;
}
#n4menu .wsms .t_b table.zxhf th i {
	margin: 2px 3px 0px -5px; color: rgb(51, 51, 51); line-height: 23px; font-family: simhei; font-size: 18px; float: left;
}
#n4menu .wsms .t_b table.hftj th {
	text-align: left;
}
#n4menu .wsms .t_b table.hftj tr th:nth-child(1) {
	padding-left: 60px;
}
#n4menu .wsms .t_b table.hftj tr th:nth-child(n+2) {
	text-align: center;
}
#n4menu .wsms .t_b table.hftj td i {
	font-family: "arial black"; margin-right: 7px;
}
#n4menu .wsms .t_b table.hftj tr:nth-child(-n+4) td i {
	color: rgb(255, 0, 0);
}
#n4menu .wsms .t_b table.hftj tr td:nth-child(n+2) {
	text-align: center; color: rgb(187, 187, 187); font-size: 10px;
}
#n4menu .wsms .more.t_b {
	top: 35px; height: 27px; right: 0px; position: absolute;
}
#n4menu .wsms .more.t_b a {
	width: 35px; height: 27px; text-align: left; color: rgb(82, 168, 198); line-height: 27px; letter-spacing: -13px; font-family: simhei; font-size: 18px; display: none;
}
#n4menu .wsms .more.t_b a.t_cur {
	display: block;
}
#n4menu .wsms .more.t_b a:hover {
	color: rgb(0, 0, 0);
}
#n4menu .xqwsms {
	margin: 0px 0px 0px 30px; width: 400px; height: 40px; line-height: 21px; float: left;
}
#n4menu .xqwsms .c-h {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
#n4menu .xqwsms .c-h i {
	background-position: -826px -101px;
}
#n4menu .xqwsms .c-h em {
	font-style: normal;
}
#n4menu .xqwsms .c-h em a {
	font-size: 12px; margin-left: 17px;
}
#n5menu .submenunav {
	width: 135px;
}
#n5menu .submenunav a {
	line-height: 47px;
}
#n5menu #chart {
	margin: 30px 0px 0px; width: 752px; padding-left: 208px; float: left;
}
#n5menu #chart .t_n {
	left: 0px; top: 10px; width: 209px; height: 100%; position: absolute; z-index: 2;
}
#n5menu #chart .t_n .t_t {
	transition:0.2s; width: 199px; height: 36px; line-height: 36px; padding-left: 10px; position: relative;
}
#n5menu #chart .t_n .t_t:hover {
	background: rgb(243, 243, 243); transition:all;
}
#n5menu #chart .t_n .t_t i {
	transition:all; width: 24px; height: 36px; margin-right: 5px; vertical-align: middle; display: inline-block; background-image: url("/templets/dy/img/icos.png"); background-repeat: no-repeat;
}
#n5menu #chart .t_n .t_t b {
	transition:color 0.2s; width: 169px; color: rgb(102, 102, 102); line-height: 36px; font-family: "microsoft yahei"; font-size: 14px; font-weight: 400; display: inline-block;
}
#n5menu #chart .t_n .t_t sub {
	border-width: 18px 0px; border-style: solid; border-color: transparent transparent transparent rgb(238, 238, 238); transition:all; top: 50%; width: 0px; height: 0px; right: 0px; line-height: 0; margin-top: -18px; display: block; position: absolute; z-index: 3;
}
#n5menu #chart .t_n .t_cur.t_t {
	background: rgb(238, 238, 238); transition:0.2s; font-weight: bold;
}
#n5menu #chart .t_n .t_cur.t_t i {
	transition:0.2s;
}
#n5menu #chart .t_n .t_cur.t_t b {
	color: rgb(0, 0, 0); font-weight: bold;
}
#n5menu #chart .t_n .t_cur.t_t sub {
	border-width: 18px 0px 18px 18px; transition:0.2s 0.2s; right: -18px; border-left-color: rgb(238, 238, 238);
}
#n5menu #chart .t_n .t_t i.t-t1i {
	background-position: -35px -341px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t1i {
	background-position: 0px -341px;
}
#n5menu #chart .t_n .t_t i.t-t2i {
	background-position: -35px -378px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t2i {
	background-position: 0px -378px;
}
#n5menu #chart .t_n .t_t i.t-t3i {
	background-position: -35px -415px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t3i {
	background-position: 0px -415px;
}
#n5menu #chart .t_n .t_t i.t-t4i {
	background-position: -35px -453px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t4i {
	background-position: 0px -453px;
}
#n5menu #chart .t_n .t_t i.t-t5i {
	background-position: -35px -490px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t5i {
	background-position: 0px -490px;
}
#n5menu #chart .t_n .t_t i.t-t6i {
	background-position: -35px -527px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t6i {
	background-position: 0px -527px;
}
#n5menu #chart .t_n .t_t i.t-t7i {
	background-position: -35px -564px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t7i {
	background-position: 0px -564px;
}
#n5menu #chart .t_n .t_t i.t-t8i {
	background-position: -35px -600px;
}
#n5menu #chart .t_n .t_cur.t_t i.t-t8i {
	background-position: 0px -600px;
}
#n5menu #chart .t_b {
	border: 1px solid rgb(238, 238, 238); border-image: none; height: 325px;
}
#n5menu #chart .t-c {
	width: 100%; text-align: center;
}
#n5menu #chart .t-c img {
	margin-top: 20px;
}
